Skip to main content
`Ctrl`+`K`

# PetscPDFGaussian1D

PDF for the Gaussian distribution in 1D

## Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscPDFGaussian1D(const PetscReal x[], const PetscReal scale[], PetscReal p[])

Not Collective

## Input Parameters

- x - Coordinate in \([-\infty, \infty]\)

- scale - Scaling value

## Output Parameter

- p - The probability density at `x`

## See Also

`PetscPDFMaxwellBoltzmann3D()`

## Level

beginner

## Location

src/dm/dt/interface/dtprob.c

Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages